body{
    direction: rtl;
    text-align: right;
    font-family: "Alexandria", sans-serif;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
    font-family: "Alexandria", sans-serif;
}
.page-title-home9 .image img {
    transform: scaleX(-1);
}
.page-title-home9 .swiper-pagination .swiper-pagination-bullet,
.icons-box.style-6,
.counter.style-3 .number-counter,
.tf-field .tf-input,
caption, th, td,
.select2-container--default .select2-search--inline .select2-search__field{
    text-align: right;
}
.box-sub-tag{
    padding: 4px 4px 4px 24px;
}
.meta .meta-item:not(:last-child) {
    padding-right: 0;
    padding-left: 7px;
}
.meta .meta-item:not(:last-child)::after,
.form-subscribe .button-submit,
.tf-accordion-default .tf-accordion-item .tf-accordion-button::after,
#header_main .navigation>li.one-child>ul{
    left: 0;
    right: initial;
}
.form-subscribe input {
    padding-right: 19px !important;
    padding-left: 70px !important;
}
.tf-app-download li a .app::before {
    left: initial;
    right: -13px;
}
.entry-meta li:not(:last-child) {
    padding-left: 5px;
    padding-right: 0px;
    border-right: 0;
    border-left: 1px solid var(--Border);
}
.radio-item label {
    padding-right: 26px;
    padding-left: 0;
    margin-right: 0;
    margin-left: 20px;
}
.radio-item label input,
.radio-item label .btn-radio,
.checkbox-item label input,
.checkbox-item label .btn-checkbox,
.tf-accordion-style-3 .tf-accordion-item .tf-accordion-header .tf-accordion-button::after{
    position: absolute;
    right: 0;
    left: initial;
}
.tf-field .tf-field-label,
.wg-form .tf-select-label .select-label{
    right: 15px;
    left: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    left: 1px;
    right: initial;
}
.tf-sidebar .checkbox-item span {
    float: left;
}
.checkbox-item label {
    padding-right: 26px;
    padding-left: 0px;
}
.review-rating .rating::before{
    left: initial;
    right: -10px;
}
.tf-accordion .tf-accordion-item .tf-accordion-header .tf-accordion-button {
    padding-right: 0;
    padding-left: 20px;
}
.tf-accordion-default .tf-accordion-item .tf-accordion-button .rectangle-314 {
    margin-right: 0px;
    margin-left: 10px;
}
.iti__tel-input{
    padding-right: 76px !important;
    padding-left: 0 !important;
}
.select2-container .select2-search--inline{
    float: right;
}
.widget-content-inner .btn_back_section{
    order: 1;
}
.wg-box .title {
    margin-right: 7px;
    margin-left: 0;
}